Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84866 - [RFE] missing myodbc configuration program
Summary: [RFE] missing myodbc configuration program
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: MyODBC
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Patrick Macdonald
QA Contact:
URL: www.unixodbc.org/doc/OOoMySQL.pdf
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-22 12:40 UTC by shrek-m
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-25 22:37:51 UTC


Attachments (Terms of Use)

Description shrek-m 2003-02-22 12:40:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. google search
2. find a howto
3. edit /etc/odbcinst.ini /etc/odbc.ini
4. test with isql
    

Additional info:

Comment 1 Patrick Macdonald 2003-02-25 19:43:59 UTC
I've looked at the referenced pdf.  Exactly what would you like to see?

Comment 2 shrek-m 2003-02-25 22:37:51 UTC
oops,
there is none?
no redhat-config-odbc?

sorry,this one
http://www.unixodbc.org/doc/UserManual/
no ODBCConfic?

lynx /usr/share/doc/unixodbc-2.2.3/
lynx /usr/share/doc/MyODBC-2.50.39/


<snip-modified>This one may be fine for others but not you.
Thanks for providing the Red Hat Beta and MySQL</snip-modified> ;)

the better combination than m$-access-m$sql
at least for me
    openoffice-myodbc-mysqlcc-mysql

bye


Note You need to log in before you can comment on or make changes to this bug.